Ns_ServerSpecific(3)

NAME
, Ns_ServerSpecificAlloc, Ns_ServerSpecificDestroy, Ns_ServerSpecificGet, Ns_ServerSpecificSet - library procedures

SYNOPSIS
#include "ns.h"

(arg, arg)

Ns_ServerSpecificAlloc(arg, arg)

Ns_ServerSpecificDestroy(arg, arg)

Ns_ServerSpecificGet(arg, arg)

Ns_ServerSpecificSet(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS